footer { background: #141414;color: #D9D9D9;padding: 50px 0px 30px 0px; }
.footer_main { display: flex; justify-content:space-between; }
footer h6 { font-family: 'gi_sans_text_regular'; font-weight: normal; font-size: 16px; color: #5B5B5B; padding: 0px 0px 20px 0px; }
footer p, footer li a { line-height: 22px; font-family: 'gi_sans_text_regular'; font-weight: normal; font-size: 14px; color: #D9D9D9; }
footer li { margin: 0px 0px 15px 0px; }
footer li a { color: #AAAAAA; }
.footer_right { display: flex; gap:100px; }
.copyright p { color: #F9F9F9; }
.social_footer { margin: 20px 0 0 0; }
.social_footer a { display: inline-block; margin-right: 10px; }


/* Mobile */
@media only screen and (max-width: 768px) {
	.footer_main, .footer_right { flex-direction:column; }
	.footer_right { gap: 40px; margin-top: 40px; }
	.footer_left img { height: 55px; }
	footer h6 { padding-block:15px; }
	footer li { margin-bottom:10px; }
	.copyright { margin-top: 35px; }
}